div.eec2018-2 { overflow: hidden; margin: 0; background: url("/images/eec/2018/bcg.jpg") center center scroll no-repeat #2F2F2F; background-size: cover; position: relative; }
div.eec2018-2 div.head { width: 1360px; max-width: 100%; margin: 0 auto; padding: 2rem 0 0; }
div.eec2018-2 div.head ul { width: 100%; display: table; }
div.eec2018-2 div.head ul li { display: table-cell; vertical-align: middle; text-align: center; padding: 0 1rem; font: 700 13px/1.3 "Open Sans"; color: #fff; }
div.eec2018-2 div.head ul li.social.mobile { display: none; }
div.eec2018-2 div.head ul li.social a { display: inline-block; vertical-align: middle; margin: 0 4px 0 0; }
div.eec2018-2 div.head ul li.social a:last-child { margin: 0; }
div.eec2018-2 div.head ul li.name { text-align: left; }
div.eec2018-2 div.head ul li.name span { display: inline-block; vertical-align: middle; margin: 0 1rem 0 0; color: #d9a300; font: 800 80px/1 "Open Sans";  }
div.eec2018-2 div.head ul li.name h2 { display: inline-block; vertical-align: middle; margin: 0; color: #fff; font: 300 42px/1.3 "Open Sans"; }
div.eec2018-2 div.head ul li.name h2 small { font: 300 18px/1.3 "Open Sans"; }
div.eec2018-2 div.head ul li.register { text-align: left; font: 300 14px/1.3 "Open Sans"; color: #fff; }
div.eec2018-2 div.head ul li.register a { color: #fff; }
div.eec2018-2 div.head small { display: block; font-size: 11px; }
div.eec2018-2 div.foot { overflow: hidden; }
div.eec2018-2 a.more { float: right; display: block; padding: 0.2rem 1rem; color: #fff; font: 700 12px/1.3 "Open Sans"; background: #d9a300; }
div.eec2018-2 .pageWidth { padding: 0 !important; }

div.eec2018-2 div.body { overflow: hidden; padding: 2rem 0; font-size: 0; width: 1360px; max-width: 100%; margin: 0 auto; }
div.eec2018-2 div.body > div.one { display: inline-block; vertical-align: top; width: 33.33%; padding: 0 1rem; }
div.eec2018-2 div.body > div.one.twitter div.wrap { padding: 1rem; background: rgba(20,67,114,0.6); }
div.eec2018-2 div.body div.head { padding: 0; }
div.eec2018-2 div.body div.head h2 { display: inline-block; padding: 0.5rem 1rem; margin: 0; font: 700 11px/1.3 "Open Sans"; color: #fff; background: #d9a300; }
div.eec2018-2 div.body div.head h2 a { color: #fff; }
div.eec2018-2 div.body > div.one.list div.head { margin: 0 0 1rem; }

div.eec2018-2 div.foot { padding: 0 1rem 1rem; color: #fff; width: 1360px; max-width: 100%; margin: 0 auto; }
div.eec2018-2 div.foot small { display: inline-block; vertical-align: middle; font: 700 12px/1.3 "Open Sans"; margin: 0 0.5rem 0 0; }
div.eec2018-2 div.foot a { display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }

div.phrd-box-1 { overflow: hidden; position: relative; }
div.phrd-box-1 a { color: #fff; }
div.phrd-box-1 img { display: block; width: 100%; }
div.phrd-box-1 div.desc { overflow: hidden; position: absolute; left: 0; bottom: 0; width: 100%; padding: 3rem 1rem 1rem;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2f2f2f+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(47,47,47,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(47,47,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(47,47,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
}
div.phrd-box-1 div.desc h3 { font: 700 18px/1.3 "Open Sans"; margin: 0; }

ul.phrd-list-1 { padding: 0; margin: 0; list-style-type: none; }
ul.phrd-list-1 li { display: block; margin: 0 0 1rem; }
ul.phrd-list-1 li:last-child { margin: 0; }
ul.phrd-list-1 li a { color: #fff; }
ul.phrd-list-1 li h3 { margin: 0; font: 700 16px/1.3 "Open Sans"; }

ul.phrd-list-2 { padding: 0; margin: 0; list-style-type: none; }
ul.phrd-list-2 li { display: block; margin: 0 0 1rem; }
ul.phrd-list-2 li:last-child { margin: 0; }
ul.phrd-list-2 li a { color: #fff; }
ul.phrd-list-2 li blockquote { margin: 0 0 0.5rem; font: 300 13px/1.3 "Open Sans"; color: #fff; }
ul.phrd-list-2 li small { font: 700 12px/1.3 "Open Sans"; color: #fff;  }
ul.phrd-list-2 i.tw { margin: 0 5px 0 0; }

.autoscroll { overflow: auto; padding-right: 1rem; }

div.eec2018-2 i.tw { display: inline-block; vertical-align: middle; width: 19px; height: 19px; background: url("/images/eec/2018/tw-white.png") center center scroll no-repeat transparent; background-size: 19px auto; }

div.eec2018 { overflow: hidden; margin: 0 0 1.5rem; background: url("/images/eec/2018/bcg.jpg") center center scroll no-repeat #2F2F2F; background-size: cover; position: relative; }
div.eec2018 div.head { padding: 1rem 0 0; }
div.eec2018 div.head ul { width: 100%; display: table; }
div.eec2018 div.head ul li { display: table-cell; vertical-align: middle; text-align: center; padding: 0 1rem; font: 400 16px/1.3 "Open Sans"; color: #fff; }

div.eec2018 div.head ul li.title { font-size: 0; padding: 0; }
div.eec2018 div.head ul li.title span { display: inline-block; vertical-align: middle; padding: 0 0.5rem 0 0; color: #d9a300; font: 800 52px/1 "Open Sans"; width: 25%; }
div.eec2018 div.head ul li.title h2 { display: inline-block; vertical-align: middle; margin: 0; color: #fff; font: 300 26px/1.3 "Open Sans"; width: 75%; text-align: left; }
div.eec2018 div.head ul li.title h2 small { font: 300 10px/1.3 "Open Sans"; }

div.eec2018 div.head ul li.social { padding: 0 0.5rem; }
div.eec2018 div.head ul li.social a { display: inline-block; vertical-align: middle; margin: 0 2px 0 0; }
div.eec2018 div.head ul li.social a:last-child { margin: 0; }
div.eec2018 div.head small { display: block; font-size: 11px; }
div.eec2018 div.foot { overflow: hidden; }

div.eec2018 a.more { float: right; display: block; padding: 0.2rem 1rem; color: #fff; font: 800 12px/1.3 "Open Sans"; background: #d9a300; width: auto; clear: both; margin: 1.5rem 0 0; }
div.eec2018 a.more:after { display: none; }

div.eec2018 div.body { overflow: hidden; }
div.eec2018 div.body > div.left { overflow: hidden; float: left; width: 340px; max-width: 50%; margin: 0; padding: 1rem 0 1rem 1rem; }
div.eec2018 div.body > div.right { overflow: hidden; padding: 1rem 1.5rem; }

div.eec2018 div.body > div.right h2 { margin: 0 0 1rem; }
div.eec2018 div.body > div.right h2 span { display: inline-block; padding: 0.5rem; font: 800 11px/1.3 "Open Sans"; background: #d9a300; color: #fff; }

div.eec2018 div.foot-wrap { color: #fff; }
div.eec2018 div.foot-wrap small { display: inline-block; vertical-align: middle; font: 700 12px/1.3 "Open Sans"; margin: 0 0.5rem 0 0; }
div.eec2018 div.foot-wrap a { display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }

div.eec2018 div.foot { padding: 0 1rem 1rem; color: #fff; }
div.eec2018 div.foot small { display: inline-block; vertical-align: middle; font: 700 12px/1.3 "Open Sans"; margin: 0 0.5rem 0 0; }
div.eec2018 div.foot a { display: inline-block; vertical-align: middle; margin: 0 0.5rem 0 0; }

div.grn-tabs {}
div.grn-tabs div.navi { width: 100%; display: table; }
div.grn-tabs div.navi a { display: table-cell; vertical-align: middle; color: #d9a300; background: #fff; padding: 0.5rem; font: 800 11px/1.3 "Open Sans"; text-align: center; }
div.grn-tabs div.navi a.active { color: #fff; background: #d9a300; }
div.grn-tabs div.panes div.one { display: none; }
div.grn-tabs div.panes div.one.active { display: block; background: rgba(20,67,114,0.6); }
div.grn-tabs div.panes div.one.padd { padding: 1rem; }

div.grn-tabs.v2 div.navi { display: block; }
div.grn-tabs.v2 div.navi a { display: inline-block; vertical-align: middle; background: none; color: #fff; }
div.grn-tabs.v2 div.navi a.active { background: #d9a300; }
div.grn-tabs.v2 div.panes div.one { padding: 1rem 0 0; }
div.grn-tabs.v2 div.panes div.one.active { background: none; }


div.eec2018 div.grn-tabs div.navi a i.tw { background-image: url("/images/eec/2018/tw-gold.png"); }
div.eec2018 div.grn-tabs div.navi a.active i.tw { background-image: url("/images/eec/2018/tw-white.png"); }

div.grn-box-1 { overflow: hidden; position: relative; }
div.grn-box-1 a { color: #fff; }
div.grn-box-1 img { display: block; width: 100%; }
div.grn-box-1 div.desc { overflow: hidden; position: absolute; left: 0; bottom: 0; width: 100%; padding: 3rem 1rem 1rem;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2f2f2f+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(47,47,47,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(47,47,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(47,47,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
}
div.grn-box-1 div.desc h3 { font: 800 16px/1.3 "Open Sans"; margin: 0; }

ul.grn-list-1 { padding: 0; margin: 0; list-style-type: none; }
ul.grn-list-1 li { display: block; margin: 0 0 1rem; }
ul.grn-list-1 li:last-child { margin: 0; }
ul.grn-list-1 li a { color: #fff; }
ul.grn-list-1 li h3 { margin: 0; font: 700 14px/1.3 "Open Sans"; }

ul.grn-list-2 { padding: 0; margin: 0; list-style-type: none; }
ul.grn-list-2 li { display: block; margin: 0 0 1rem; }
ul.grn-list-2 li:last-child { margin: 0; }
ul.grn-list-2 li a { color: #fff; }
ul.grn-list-2 li blockquote { margin: 0 0 0.5rem; font: 300 13px/1.3 "Open Sans"; color: #fff; }
ul.grn-list-2 li small { font: 800 12px/1.3 "Open Sans"; color: #fff;  }
ul.grn-list-2 i.tw { margin: 0 5px 0 0; }

div.eec2018 i.tw { display: inline-block; vertical-align: middle; width: 19px; height: 19px; background: url("/images/eec/2018/tw-white.png") center center scroll no-repeat transparent; background-size: 19px auto; }

ul.nc-list-4 { padding: 0; margin: 0; list-style-type: none; }
ul.nc-list-4 li { display: block; overflow: hidden; margin: 0 0 1rem; }
ul.nc-list-4 div.img { float: left; overflow: hidden; width: 66px; margin: 0 0.75rem 0 0; }
ul.nc-list-4 div.img img { display: block; }
ul.nc-list-4 div.desc { overflow: hidden; }
ul.nc-list-4 li a { color: #fff; }
ul.nc-list-4 li h3 { margin: 0; font: 700 14px/1.3 "Open Sans"; }


	/* NOWE */
	div.esd { background: url("/images/eec/2018/e-bcg.png") right center scroll no-repeat #242636; background-size: auto 100%; padding: 1rem 1rem 0; }
	div.esd ul { overflow: hidden; position: relative; }

	div.esd li.logo { display: inline-block; vertical-align: middle; margin: 0 1rem 1rem 0; text-align: left; }
	div.esd li.logo img { display: block; }
	div.esd li.logo a { display: inline-block; vertical-align: middle; margin: 0 1rem 0 0; }
	div.esd li.logo small { display: inline-block; vertical-align: middle; color: #39D798; font: 300 12px/1.3 "Open Sans"; width: 170px; }

	div.esd li.social { display: inline-block; vertical-align: middle; margin: 0 0 1rem 0; }
	div.esd li.social a { display: inline-block; vertical-align: middle; margin: 0 0.125rem; color: #D86B39; font: 700 14px/1.3 "Open Sans"; }

	div.esd li.numbers { display: inline-block; vertical-align: middle; color: #fff; text-align: center; margin: 0 1rem 0 0; }
	div.esd li.numbers span { display: inline-block; vertical-align: middle; margin: 0 0.5rem 1rem; font: 700 32px/1.1 "Open Sans"; }
	div.esd li.numbers span small { display: block; font: 300 13px/1.1 "Open Sans"; }

	@media (max-width: 1130px) {
		div.esd { background-image: none; }
		div.esd ul { text-align: center; }
	}

	@media (max-width: 460px) {
		div.esd li { display: block !important; margin-right: 0 !important; }
		div.esd li.logo { text-align: center; }
		div.esd li.logo img { margin: 0 auto; }
		div.esd li.logo a { display: block; margin: 0 0 1rem; }
		div.esd li.logo small { display: block; width: auto; }
	}
	/* Koniec: NOWE */


/* RESPONSYWNOŚĆ */
@media (max-width: 1180px) {

	div.eec2018-2 div.head ul li.name span { font-size: 60px; }
	div.eec2018-2 div.head ul li.name h2 { font-size: 28px; }
	div.eec2018-2 div.head ul li.name h2 small { font-size: 14px; }

}

@media (max-width: 1010px) {

	div.eec2018-2 div.head ul { display: block; font-size: 0; text-align: center; }
	div.eec2018-2 div.head ul > li { display: inline-block; font-size: 16px; }
	div.eec2018-2 div.head ul li.logo { width: auto; margin-bottom: 1rem; }
	div.eec2018-2 div.head ul li.name { width: auto; margin-bottom: 1rem; }
	div.eec2018-2 div.head ul li.social { width: 50%; }
	div.eec2018-2 div.head ul li.register { width: 50%; }

}

@media (max-width: 900px) {

	div.eec2018-2 div.body > div.one.latest,
	div.eec2018-2 div.body > div.one.list { width: 50%; margin: 0 0 1.5rem; }
	div.eec2018-2 div.body > div.one.twitter { width: 100%; }

}

@media (max-width: 820px) {

	div.eec2018-2 div.phrd-box-1 div.desc h3 { font-size: 16px; }
}


@media (max-width: 640px) {

	div.eec2018-2 div.phrd-box-1 div.desc h3 { font-size: 14px; }

}


@media (max-width: 600px) {

	div.eec2018-2 div.head ul li.name span { font-size: 50px; }
	div.eec2018-2 div.head ul li.name h2 { font-size: 20px; }
	div.eec2018-2 div.head ul li.name h2 small { font-size: 12px; }

	div.eec2018-2 div.head ul li.social img { width: 30px; }

}


@media (max-width: 560px) {

	div.eec2018-2 div.body > div.one.latest,
	div.eec2018-2 div.body > div.one.list { width: 100%; }
	div.eec2018-2 div.phrd-box-1 div.desc h3 { font-size: 18px; }

}

@media (max-width: 460px) {

	div.eec2018-2 div.head ul li.name { text-align: center; }
	div.eec2018-2 div.head ul li.name span { display: block; margin: 0 0 0.5rem; }
	div.eec2018-2 div.head ul li.social { width: 100%; margin: 0 0 1rem; }
	div.eec2018-2 div.head ul li.register { width: 100%; text-align: center; }

}

@media (max-width: 370px) {
	ul.phrd-list-1 li h3 { font-size: 13px; }

	div.eec2018-2 div.phrd-box-1 div.desc h3 { font-size: 16px; }
}


/* Pierwsza wersja boxu */

@media (max-width: 1030px) {

	div.eec2018 div.head ul li.title span { max-width: 30%; width: auto; }
	div.eec2018 div.head ul li.title h2 { max-width: 70%; width: auto; font-size: 24px; }

}

@media (max-width: 900px) {

	div.eec2018 div.head { margin: 0 0 1rem; }
	div.eec2018 div.head ul { display: block; padding: 0 1rem; font-size: 0; }
	div.eec2018 div.head ul li { display: inline-block; vertical-align: middle; border: none; padding: 0; margin: 0; }
	div.eec2018 div.head ul li.logo { width: 100%; margin: 0 5% 0.5rem 0; }
	div.eec2018 div.head ul li.title { width: 100%; margin: 0 0 0.5rem 0; }
	div.eec2018 div.head ul li.social { display: block; text-align: center; margin: 0.5rem 0 0; }

	div.eec2018 div.body > div.left { float: none; width: auto; max-width: 100%; margin: 0; padding: 0 1rem 0; }
}

@media (max-width: 440px) {

	div.eec2018 div.head ul li.title { padding: 0 0 0.25rem; }
	div.eec2018 div.head ul li.title span { font-size: 38px; }
	div.eec2018 div.head ul li.title h2 { font-size: 15px; font-weight: 700; }

	div.eec2018 div.foot { text-align: center; }
	div.eec2018 div.foot small { margin: 0 0 1rem; display: block; }

}

@media (max-width: 370px) {
	div.grn-box-1 div.desc h3 { font-size: 14px; }
	ul.grn-list-1 li h3 { font-size: 13px; }
}